<?xml version="1.0" encoding="UTF-8"?>
<Manifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="CSUManifest.xsd" CSUVersion="1.0">
    <UpdateID>8.1.79</UpdateID>
    <OwningChannel>CameraProfilesInstaller-7.0</OwningChannel>
    <TargetBuildType>0</TargetBuildType>
    <DisplayName default="en_US">
        <en_US>Camera Raw Profiles Updates</en_US>
    </DisplayName>
    <Description default="en_US">
        <en_US>It's a Camera Raw Profiles patcher</en_US>
    </Description>
    <AffectedChannels>
        <ChannelID>CameraProfilesInstaller-7.0</ChannelID>
    </AffectedChannels>
    <InstallFiles>
    <File RIBSBased="1">
      <Name>
        
      </Name>
      <Type>
        
      </Type>
      <ExecutableName>
        
      </ExecutableName>
      <Size>
        
      </Size>
      
      <CompareType name="OSLanguageLookup">
        <TargetValue>
          
        </TargetValue>
        <Operator>
          
        </Operator>
      </CompareType>
      <CompareType name="OSPlatformLookup">
        <TargetValue>
          
        </TargetValue>
        <Operator>
          
        </Operator>
      </CompareType>
    </File>
  </InstallFiles>
    <NeedsReboot>false</NeedsReboot>

  
  
  
  
  
  
  <UpdatePayloadID>{6465E605-31F5-4A43-AD3F-9CE45A066726}</UpdatePayloadID>
  <OwningPayloadID>{539AEF15-3A2B-4A31-A587-7E90F7D9C700}</OwningPayloadID>
  <ConflictingProcesses/>
</Manifest>
